BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19589
[BCR1098][iOS][Manage Fav TT][Add/Edit] The app keep loading after close Internet Connection

26 January 2024 11:33 AM - Feerman Yusoff

Status: Closed

Priority: Normal

Assignee: Nor Khairun Aqila Jesmen
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

26 January 2024

100%
1.00 hour
1.00 hour

Description

Steps:

1. enroll biometric

2. do manage fav TT

3. edit then confirmation screen then click next

4. on the biometric screen << turn off internet connection

5. scan biometric again >> the app keep loding without showing no internet connection

Issue: App keep loading after close internet connection

Expected: Should redirect to No Internet Connection screen

History

#1 - 26 January 2024 03:07 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff
- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/068W44

#2 - 26 January 2024 04:29 PM - Feerman Yusoff
- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Agila Jesmen

Tested good

22 April 2025
